# UserAggregate

Represents a user-defined aggregate function.

Methods
void | checkRename()
void | checkRename()
String | getCreateSQL()
String | getCreateSQL()
String | getCreateSQLForCopy(Table table, String quotedName)
String | getCreateSQLForCopy(Table table, String quotedName)
String | getDropSQL()
String | getDropSQL()
Aggregate | getInstance()
Aggregate | getInstance()
String | getJavaClassName()
String | getJavaClassName()
int | getType()
int | getType()
void | removeChildrenAndResources(Session session)
void | removeChildrenAndResources(Session session)